Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/36508/?format=api
{ "ob_id": 36508, "uuid": "f8990773dda94fe9965c2bea861ff8fd", "title": "MeteoSwiss field site: Interlaken, Switzerland", "abstract": "Interlaken, Switzerland field site operated by MeteoSwiss.\n\nSite WIGOS id: 0-20000-0-06734. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 06734.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11980/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11981/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11982/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/175120/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/175121/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/175122/?format=api" ] }